@charset "UTF-8";

@import "../../../css/traffic_info.css";

/*/==========================================================
/ 
/ 工事広報物一覧(関西地区)
/
==========================================================/*/
#tinfo_cons_kw{

}


#tinfo_cons_kw ul.img_box > li{
	flex:1;
}


#tinfo_cons_kw ul.img_box > li > a{
	display:inline-block;
	overflow:hidden;
}

#tinfo_cons_kw ul.img_box > li > a > img{
	width: min(100%,212px);
	height:auto;
}
#tinfo_cons_kw ul.img_box > li > a > img.mw412{
	width: min(100%,412px);
	height:auto;
}


#tinfo_cons_kw ul.img_box > li > a > span{
	display:block;
	overflow:hidden;
}

#tinfo_cons_kw ul.img_box > li > a[href $=".pdf"] >span::after{
	content: "\f1c1"!important;
	font-size:1.1em;
	color:#EB1100;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#tinfo_cons_kw ul.img_box{
		flex-wrap: wrap;
		flex-direction:initial;
	}

	#tinfo_cons_kw ul.img_box > li{
		flex:initial;
		width:calc(50% - 20px);
	}

	#tinfo_cons_kw ul.img_box > li:has(img.mw412){
		width: 100%;
	}


}
